local fn = _gn(0xDBC4B552B2AE9A83)
--- slotHash is usually just the weaponHash name, but WEAPON_* is replaced with SLOT_*
function Global.GetPedWeaponInSlot(ped, slotHash)
	return fn(ped, _ch(slotHash), _ri)
end
